Bug 952736 - [abrt] htop-1.0.2-1.fc18: foreachProcess: Process /usr/bin/htop was killed by signal 6 (SIGABRT)
Summary: [abrt] htop-1.0.2-1.fc18: foreachProcess: Process /usr/bin/htop was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: htop
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7a249bffd1e6ade123262ae67d5...
Depends On: 1039258
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-16 15:06 UTC by autarch princeps
Modified: 2014-02-05 20:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 20:40:22 UTC


Attachments (Terms of Use)
File: backtrace (4.94 KB, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: cgroup (130 bytes, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: core_backtrace (338 bytes, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: dso_list (840 bytes, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: environ (2.02 KB, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: limits (1.29 KB, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: maps (3.71 KB, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: open_fds (105 bytes, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-04-16 15:06 UTC, autarch princeps
no flags Details

Description autarch princeps 2013-04-16 15:06:21 UTC
Version-Release number of selected component:
htop-1.0.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        htop
crash_function: foreachProcess
executable:     /usr/bin/htop
kernel:         3.8.7-201.fc18.x86_64
runlevel:       N 5
uid:            0
ureports_counter: 1
var_log_messages: Apr 16 16:42:51 eyebeem-paddyx-xen abrt[487]: Saved core dump of pid 32051 (/usr/bin/htop) to /var/tmp/abrt/ccpp-2013-04-16-16:42:51-32051 (5197824 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #1 foreachProcess at htop.c:196

Comment 1 autarch princeps 2013-04-16 15:06:28 UTC
Created attachment 736370 [details]
File: backtrace

Comment 2 autarch princeps 2013-04-16 15:06:34 UTC
Created attachment 736372 [details]
File: cgroup

Comment 3 autarch princeps 2013-04-16 15:06:42 UTC
Created attachment 736374 [details]
File: core_backtrace

Comment 4 autarch princeps 2013-04-16 15:06:45 UTC
Created attachment 736375 [details]
File: dso_list

Comment 5 autarch princeps 2013-04-16 15:06:47 UTC
Created attachment 736376 [details]
File: environ

Comment 6 autarch princeps 2013-04-16 15:06:49 UTC
Created attachment 736377 [details]
File: limits

Comment 7 autarch princeps 2013-04-16 15:06:52 UTC
Created attachment 736378 [details]
File: maps

Comment 8 autarch princeps 2013-04-16 15:06:54 UTC
Created attachment 736379 [details]
File: open_fds

Comment 9 autarch princeps 2013-04-16 15:06:56 UTC
Created attachment 736380 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2013-12-21 12:51:34 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2014-02-05 20:40:22 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.